/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 
    USANDO HTML5 BOILERPLATE ADAPTADO A MINHA FORMA

 */

/* ==========================================================================
   elements principais que estou formatando
   ========================================================================== */

/* ----------------------- *\
    DEFAULT
\* ----------------------- */

html{
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

body{
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
    background-color: #f6f7f1;
}

header{
    margin: 0px;
    padding: 0px;
    height: 0px;
}

img{ max-width: 100%; height: auto; }

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/* ----------------------- *\
    ELEMENTS
\* ----------------------- */

a,
a:active,
a:focus{
    text-decoration: none;
}

p{
    font-family: 'Lato', sans-serif;
    font-size: 1.1em;
    font-weight: 500;
    color: #4a4a4a;
    text-align: left;  
    margin-bottom: 20px;
}

a{ color: #4a4a4a; font-weight: 700; font-family: 'Lato', sans-serif; font-size: 1.1em; transition: .3s; }

h2, h3, h4, h5, span{ 
    font-weight: 500;
    color: #4a4a4a;
    font-family: 'Lato', sans-serif;
}

span{ font-size: 1.2em; color: #b6b6b6; }
ul{ display: block; clear: both; width: 100%; }

h3{
    text-align: left;
    font-size: 2.6em;
    margin-bottom: 14px;
}

h4{
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 1.5em;
    margin-bottom: 30px;
    background-color: #0e947c;
    width: 100%;
    color: #fff;
}

h5{
    font-size: 1.4em;
    margin-top: 10px;  
    margin-bottom: 10px;  
    font-weight: 600;
}

h6{
    text-align: left;
    font-size: 2em;
    font-weight: 500;
    margin-bottom: 30px;
    color: #2f5082; 
}

h2{
    font-weight: 600;
    margin-top: 10px;
    font-size: 2.1em;
    color: #fff;
}

ul{ margin: 0px; padding: 0px; }

hr{
    display: block;
    height: 1px;
    border: 0;
    padding: 0;
}

article{ margin: 0px; padding: 0px; }

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

figure{ margin: 0px; padding: 0px; }

input, textarea, select{
    -moz-box-sizing: border-box;
    -webkit-bgox-sizing: border-box;
    box-sizing: border-box;
}

